@charset "utf-8";
.banner{ position: relative; width: 100%; height: 617px;}
.banner .ban_txt{ position: absolute; left: 50%; top: 0; width: 1200px; height: 100%; -webkit-transform: translate(-50%, 0); -moz-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -o-transform: translate(-50%, 0); transform: translate(-50%, 0);}
.banner .ban_txt .ban_txt_in{ position: absolute; left: 0; top: 110px; width: 980px;}
.banner .ban_txt .ban_txt_in .title{ width: 100%; height: 80px; line-height: 80px; font-size: 50px; color: #000; font-weight: bold; text-align: center;}
.banner .ban_txt .ban_txt_in .brief{ width: 100%; height: 60px; line-height: 60px; font-size: 30px; color: #333; text-align: center;}
.banner .ban_txt .ban_txt_in .btn{ display: block; margin: 0 auto; margin-top: 26px; width: 200px; height: 50px; line-height: 50px; background: #fc0; font-size: 18px; color: #333; text-align: center; text-decoration: none; -webkit-border-radius: 25px; -moz-border-radius: 25px; -ms-border-radius: 25px; -o-border-radius: 25px; border-radius: 25px;}

.page_txt{ position: relative; margin: 99px auto 123px; width: 1200px; height: 501px; background: url('/images/website/website_top_bg.png') no-repeat center;}
.page_txt .txt_item{ position: absolute; color: #333; opacity: 0;}
.page_txt .txt_item span{ color: #2dbd9b; font-weight: bold;}
.page_txt .txt_item:first-child{ left: 30px; top: 30px; font-size: 49px;}
.page_txt .txt_item:nth-child(2){ left: 197px; top: 100px; font-size: 40px;}
.page_txt .txt_item:nth-child(3){ left: 50px; bottom: 190px; font-size: 36px;}
.page_txt .txt_item:nth-child(4){ left: 245px; bottom: 100px; font-size: 30px;}
.page_txt .txt_item:nth-child(5){ left: 118px; bottom: 34px; font-size: 39px;}
.page_txt .txt_item:nth-child(6){ right: 275px; top: 44px; font-size: 21px;}
.page_txt .txt_item:nth-child(7){ right: 19px; top: 94px; font-size: 52px;}
.page_txt .txt_item:nth-child(8){ right: 200px; top: 200px; font-size: 35px;}
.page_txt .txt_item:nth-child(9){ right: 130px; bottom: 180px; font-size: 28px;}
.page_txt .txt_item:nth-child(10){ right: 135px; bottom: 105px; font-size: 32px;}

.page_brief{ display: table; width: 100%; height: 308px; background: url('/images/website/page_brief_bg_icon.jpg') repeat-x left center;}
.page_brief .page_brief_in{ display: table-cell; vertical-align: middle; text-align: center;}
.page_brief .page_brief_in .title{ font-size: 26px; color: #fff;}
.page_brief .page_brief_in .brief{ margin-top: 15px; font-size: 40px; color: #fff; font-weight: bold;}

.page_mid{ width: 100%;}
.page_mid .mid_item{ width: 100%; height: 650px;}
.page_mid .mid_item:nth-child(even){ background: #f9f9f9;}
.page_mid .mid_item .mid_item_in{ margin: 0 auto; width: 1200px; height: 100%;}
.page_mid .mid_item .mid_item_in .img{ width: 640px; height: 100%;}
.page_mid .mid_item .mid_item_in .txt{ display: table; margin-right: 40px; width: 435px; height: 100%;}
.page_mid .mid_item .mid_item_in .txt .txt_in{ display: table-cell; vertical-align: middle;}
.page_mid .mid_item .mid_item_in .txt .txt_in .title{ width: 100%; height: 118px; line-height: 118px; font-size: 40px; color: #333; text-align: left;}
.page_mid .mid_item .mid_item_in .txt .txt_in .brief{ width: 100%; line-height: 30px; font-size: 16px; color: #666; text-align: left;}
.page_mid .mid_item .mid_item_in .txt .txt_in .btn{ display: inline-block; margin-top: 39px; width: 146px; height: 50px; line-height: 50px; font-size: 18px; color: #fff; font-weight: bold; text-align: center; text-decoration: none; -webkit-border-radius: 25px; -moz-border-radius: 25px; -ms-border-radius: 25px; -o-border-radius: 25px; border-radius: 25px; background: -webkit-linear-gradient(to right, #2dbd9b 0%,#64da63 100%); background: -moz-linear-gradient(to right, #2dbd9b 0%,#64da63 100%); background: -ms-linear-gradient(to right, #2dbd9b 0%,#64da63 100%); background: -o-linear-gradient(to right, #2dbd9b 0%,#64da63 100%); background: linear-gradient(to right, #2dbd9b 0%,#64da63 100%); -webkit-box-shadow: 0 5px 15px rgba(18, 214, 169, 0.3); -moz-box-shadow: 0 5px 15px rgba(18, 214, 169, 0.3); -ms-box-shadow: 0 5px 15px rgba(18, 214, 169, 0.3); -o-box-shadow: 0 5px 15px rgba(18, 214, 169, 0.3); box-shadow: 0 5px 15px rgba(18, 214, 169, 0.3);}

.page_video{padding-top: 70px;/*background: url(../images/shopify_bottom_bg.png) no-repeat center bottom;*/}
.page_video .con_title{ width: 100%; height: 55px; text-align: center;}
.page_video .con_title .title_in{ display: inline-block; padding: 0 90px; position: relative; height: 100%; line-height: 55px; font-size: 40px; color: #333; font-weight: bold;}
.page_video .con_title .title_in:before{ display: block; position: absolute; left: 0; top: 0; content: ''; width: 64px; height: 100%; background: url('../images/crossborder/title_bg_left.png') no-repeat center;}
.page_video .con_title .title_in:after{ display: block; position: absolute; right: 0; top: 0; content: ''; width: 64px; height: 100%; background: url('../images/crossborder/title_bg_right.png') no-repeat center;}
.page_video .movie_title{font-size: 24px;color: #565656;text-align: center;padding-top: 29px;}
.page_video .movie{padding: 75px 0 0;}
.page_video .movie .btn{ margin: 0 auto; display: block; width: 186px; height: 50px; line-height: 50px; font-size: 18px; color: #fff; font-weight: bold; text-align: center; text-decoration: none; -webkit-border-radius: 25px; -moz-border-radius: 25px; -ms-border-radius: 25px; -o-border-radius: 25px; border-radius: 25px; background: -webkit-linear-gradient(to right, #2dbd9b 0%,#64da63 100%); background: -moz-linear-gradient(to right, #2dbd9b 0%,#64da63 100%); background: -ms-linear-gradient(to right, #2dbd9b 0%,#64da63 100%); background: -o-linear-gradient(to right, #2dbd9b 0%,#64da63 100%); background: linear-gradient(to right, #2dbd9b 0%,#64da63 100%); -webkit-box-shadow: 0 5px 15px rgba(18, 214, 169, 0.3); -moz-box-shadow: 0 5px 15px rgba(18, 214, 169, 0.3); -ms-box-shadow: 0 5px 15px rgba(18, 214, 169, 0.3); -o-box-shadow: 0 5px 15px rgba(18, 214, 169, 0.3); box-shadow: 0 5px 15px rgba(18, 214, 169, 0.3);}
.page_video .movie .video_con {padding: 0 50px;}
.page_video .movie .video_con .item .video {width: 533px;height: 350px;background: url(/shopify/images/inb_computer.png) no-repeat;box-sizing: border-box;padding-left: 13px;padding-top: 37px;cursor: pointer;}
.page_video .movie .video_con .item .video #play1,.page_video.movie .video_con .item .video #play2{width: 507px!important;}
.page_video .movie .video_con .item .name {font-size: 20px;text-align: center;color: #2ca594;font-weight: bold;margin-top: 35px;}
.page_video .gushi{padding-top: 52px;}
.page_video .gushi .title{text-align: center;font-size: 36px;color: #333333;}
.page_video .gushi .list{padding-top: 58px;padding-bottom: 41px;}
.page_video .gushi .list .copy{float: left;margin-left: 51px;width: 366px;position: relative;}
.page_video .gushi .list .copy .tag{position: absolute;text-align: center;color: #fff;width: 49px;height: 49px;line-height: 49px;text-transform: uppercase;background: #00bda0;border-radius: 50%;font-size: 18px;right: -10px;top: -10px;}
.page_video .gushi .list .copy:first-child{margin-left: 0;}
.page_video .gushi .list .img{font-size: 0px;}
.page_video .gushi .list .img.main{border: 1px solid #f5f5f5;border-top: none;}
.page_video .movie .video_con a.more{display: inline-block;text-align: center;width: 254px;height: 44px;line-height: 44px;border: 1px solid #47bd92;color: #47bd92;display: inline-block;font-size: 16px;text-decoration: none;-moz-border-radius: 22px;-ms-border-radius: 22px;-o-border-radius: 22px;-webkit-border-radius: 22px;border-radius: 22px;}

.pro_lunbo{ padding-bottom: 156px; width: 100%;}
.pro_lunbo .bb_title{ padding-top: 113px;}
.pro_lunbo .bb_title .name{ width: 100%; height: 75px; line-height: 75px; font-size: 40px; color: #333; font-weight: bold; text-align: center;}
.pro_lunbo .bb_title .desc{ width: 100%; height: 35px; line-height: 35px; font-size: 16px; color: #666; text-align: center;}
.pro_lunbo .list {width: 1340px;height: 366px;position: relative;margin: 0 auto;margin-top: 40px;}
.pro_lunbo .list .btn{display: inline-block;width: 48px;height: 48px;border-radius: 50%;background: #fff;box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);position: absolute;bottom: -14px;z-index: 4;cursor: pointer;}
.pro_lunbo .list .btn.prev{left: calc( 50% - 48px - 5.5px );}
.pro_lunbo .list .btn.next{left: calc( 50% + 5.5px );}
.pro_lunbo ul {width: 1200px;}
.pro_lunbo li {position: absolute;top: 0;left: 0;list-style: none;opacity: 0;transition: all 0.3s ease-out;transform: translate3d(-211px,0,0);z-index: 1;width: 211px;height: 127px;padding-top: 123px;}
.pro_lunbo .p1 {transform: translate3d(0px,0,0);opacity: 0.2;z-index: 1;width: 211px;height: 127px;}
.pro_lunbo .p2 {transform: translate3d(226px,0,0);opacity: 0.2;z-index: 2;width: 211px;height: 127px;}
.pro_lunbo .p3 {transform: translate3d(407px,0,0);z-index: 3;opacity: 1;width: 507px;height: 305px;background: url(../images/new_index/landing_pro_bg.png) no-repeat center center;padding: 33px 10px 28px;}
.pro_lunbo .p4 {transform: translate3d(904px,0,0);opacity: 0.2;z-index: 2;width: 211px;height: 127px;}
.pro_lunbo .p5 {transform: translate3d(1130px,0,0);opacity: 0.2;z-index: 1;width: 211px;height: 127px;}
.pro_lunbo .p6 {transform: translate3d(1270px,0,0);opacity: 0;z-index: 1;width: 211px;height: 127px;}
.pro_lunbo .list li img {width: 507px;height: 305px;border: none;float: left;}
.pro_lunbo .list li.p3 a{display: inline-block;overflow-y:hidden;}
.pro_lunbo .list li.p3 img {box-shadow: 0 0 50px 10px #fff;}
.pro_lunbo .p2:after,.pro_lunbo .p4:after{content:'';width: 100%;height: 127px;display: inline-block;background: #000;position: absolute;left: 0;bottom: 0;background: linear-gradient(to left, #fff 0%,rgba(255,255,255,0) 100%);}
.pro_lunbo .p4:after{background: linear-gradient(to left, rgba(255,255,255,0) 0%, #fff 100%);}
.pro_lunbo .button{ width: 92%; max-width:1200px; margin:0 auto; text-align:center; margin-top: 90px;}
.pro_lunbo .button a{ margin: 0 auto; display: block; width: 186px; height: 50px; line-height: 50px; font-size: 18px; color: #fff; font-weight: bold; text-align: center; text-decoration: none; -webkit-border-radius: 25px; -moz-border-radius: 25px; -ms-border-radius: 25px; -o-border-radius: 25px; border-radius: 25px; background: -webkit-linear-gradient(to right, #2dbd9b 0%,#64da63 100%); background: -moz-linear-gradient(to right, #2dbd9b 0%,#64da63 100%); background: -ms-linear-gradient(to right, #2dbd9b 0%,#64da63 100%); background: -o-linear-gradient(to right, #2dbd9b 0%,#64da63 100%); background: linear-gradient(to right, #2dbd9b 0%,#64da63 100%); -webkit-box-shadow: 0 5px 15px rgba(18, 214, 169, 0.3); -moz-box-shadow: 0 5px 15px rgba(18, 214, 169, 0.3); -ms-box-shadow: 0 5px 15px rgba(18, 214, 169, 0.3); -o-box-shadow: 0 5px 15px rgba(18, 214, 169, 0.3); box-shadow: 0 5px 15px rgba(18, 214, 169, 0.3);}

.good{overflow: hidden;width: 100%;}
.good .marinner{ width: 92%; max-width: 1200px; margin: 0 auto; height: 100%;}
.good .bb_title{padding-top: 121px;}
.good .bb_title .name{ width: 100%; height: 75px; line-height: 75px; font-size: 40px; color: #333; font-weight: bold; text-align: center;}
.good .good_list{padding-left: 18px;padding-top: 65px;position: relative;}
.good .good_list li{width: 570px;height: 590px;margin-right: 25px;float: left;box-shadow: 0 0 18px 2px rgba(0,0,0,0.1);}
.good .good_list .tempWrap,.good .good_list .tempWrap ul{overflow: unset!important;}
.good .good_list .btn{width: 85px;height: 85px;border-radius: 50%;background: rgba(0,0,0,0.5);position: absolute;top: 318px;left: 0;}
.good .good_list .btn.next{left: auto;right: 0;}

@media (max-width:991px){
	.page_brief .page_brief_in .brief{font-size: 35px;}
	.page_video .con_title{height: auto;}
	.page_video .con_title .title_in{width: 92%; padding:0px 4%; }
	.page_video .movie_title{padding: 0px 4%; margin-top: 4%;}

	.page_video .movie .video_con{padding: 0px;}
	.page_video .movie .video_con item{float: unset; width: 100%; }
	.page_video .movie .video_con .item .video{width: 100%; height: auto; padding:22px 9px; background-size:cover;}
	.page_video .movie .video_con .item .video #play1, .page_video.movie .video_con .item .video #play2{width: 100% !important;}

	.good{padding-bottom: 50px;}
	.good .bb_title{padding-top: 40px;}
	.good .bb_title .name{height: auto; font-size: 25px; line-height: 30px;}
	.good .good_list{padding-top: 20px; padding-left: 0px; overflow: hidden; padding-bottom: 50px;}
	.good .good_list li{width: 100%; height: auto; margin-right: 0px; margin-bottom: 30px; height: 360px; box-shadow:unset;}
	.good .good_list .btn{width: 40px; height: 40px; top: unset; bottom: 0px;}
	.good .good_list .btn.prev{left: calc(45% - 40px);}
	.good .good_list .btn.next{right: calc(45% - 40px);}
	.good .good_list .btn img{max-width: 50%; max-height: 50%;}

	.pro_lunbo{padding-bottom: 30px;}
	.pro_lunbo .bb_title{padding-top: 40px;}
	.pro_lunbo .bb_title .name{height: auto; font-size: 25px; line-height: 30px;}
	.pro_lunbo .list{width: 100%; height: auto; padding-bottom: 50px; margin-top: 0px; padding-top: 40px;}
	.pro_lunbo ul{width: 100%; margin: 0 auto;}
  	.pro_lunbo li{position: static; opacity:1; transform:unset; width: 100%; height: auto; padding-top: 0px;}
  	.pro_lunbo .list li img{width: 100%; height: auto; float: unset;}
  	.pro_lunbo .list .btn{}
  	.pro_lunbo .button{margin-top: 30px;}
}